.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-8cce20d4-3147-79da-e357-ca8373fe38bd {
display: none !important;
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-39068d2b-80e2-2dbc-e821-57625903e4ce {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-94452de9-ccf5-98a1-a96f-c16f60c6a47a {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-059dbf88-a323-4e15-1d93-c999b3fe9cc0 {
display: none !important;
}
.lfr-layout-structure-item-a7c90466-b43f-cea9-14c8-bf07e5599e19 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e45f54cd-d4a3-88dd-0fa4-1f0cb687a5c7 {
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4b1fd8e0-bff6-c8c2-f064-16dfb1f37f8b {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-bd4c6fe3-1b13-0dd2-bd89-76375c5f3cc1 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-7197168e-8743-aa03-f15e-bb76a9207056 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-99205bda-3b12-4e32-3363-9965e8a92654 {
padding-bottom: var(--spacer-3,1rem) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-14ec223d-e9e4-f9ca-ae9c-6807a356f4f6 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-17e19c85-4ff3-7848-9764-9c20b19b5b0e {
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-e1d90769-9de7-d994-96c9-90808fd66d01 {
display: none !important;
}
.lfr-layout-structure-item-c26f2df6-d54a-52f7-ff35-63e6b2eb6c2c {
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-c1b18686-c06d-803a-bc82-5ddd6fc51953 {
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-64b81170-bc8b-ae76-1d69-7f6c0b2d6a9e {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8efcaa09-2a2a-3a41-b596-ad4d05a50e16 {
padding-bottom: var(--spacer-3,1rem) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-efe6d051-8c56-fb57-440e-680e47f972d6 {
color: var(--white) !important;
}
.lfr-layout-structure-item-51bcfef0-9c99-3875-d0ea-2de065caedff {
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-610c0e59-19e9-693c-0ff7-dbf761704b82 {
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-93beca66-7468-bbfd-9463-eebcabada834 {
padding-bottom: var(--spacer-3,1rem) !important;
color: var(--info) !important;
}
.lfr-layout-structure-item-d0f6760c-559c-e8a1-bc7a-ba9dd2536031 {
display: none !important;
}
.lfr-layout-structure-item-f18df028-86e5-4211-f414-b6903f87380e {
display: none !important;
}
.lfr-layout-structure-item-69fd19b7-44ea-3649-110a-15a9b28e24ec {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-2af6e5ee-e8f3-affd-6ca1-37fb578bf5a8 {
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-5e446ca9-4964-f70c-9801-5defc3e53071 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-dbafc333-78ea-c7b2-829d-a70e82ac3dca {
padding-bottom: var(--spacer-3,1rem) !important;
color: var(--info) !important;
}
.lfr-layout-structure-item-d1eb8688-d237-5b94-9993-a92d2cdb21a5 {
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-4a5e1d11-38e2-5a4d-c961-f45c4e572a9f {
color: var(--white) !important;
}
.lfr-layout-structure-item-b65f557c-c33b-1f8d-955f-b3c9e3bffb80 {
padding-bottom: var(--spacer-3,1rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-70b7f878-0b17-8e98-31cf-34ef2e451676 {
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-303fa25d-d653-7288-4dbe-b4a71df13a82 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-667f4868-b653-a26e-5f3b-6c3ed05d270d {
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-cb3ca958-acab-becb-f614-cc797d0aedeb {
display: none !important;
}
.lfr-layout-structure-item-bd0511db-838b-df88-051e-6d8ce7ebf5ba {
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-9340ce7e-5f36-0b0c-05aa-5654ccbe3663 {
color: var(--brand-color-2) !important;
}
.lfr-layout-structure-item-f892a50f-c5d8-80d6-1fa2-c7d1abd9baae {
padding-bottom: var(--spacer-5,3rem) !important;
color: var(--info) !important;
}
.lfr-layout-structure-item-dfb987d7-8c78-7431-7a3a-b49cc4507123 {
display: none !important;
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e4fdcd0d-40a2-c928-0a9d-5196e7d4ec40 {
display: none !important;
}
.lfr-layout-structure-item-33aa7009-fe2f-2bdf-2b05-400ee0bbe548 {
max-width: 1184px !important;
}
.lfr-layout-structure-item-07e259dc-b11a-711e-2643-1ce5b29834f8 {
color: var(--gray-dark) !important;
}
.lfr-layout-structure-item-531a76a2-e9ac-0cc2-ceef-570719dd8760 {
display: none !important;
overflow: auto !important;
}
.lfr-layout-structure-item-4c68c968-6499-4c29-023d-bcd0aee95626 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-25e83f06-5784-ae55-4519-655971a53da1 {
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-6a86b22e-18c4-adcf-b411-1c84aa416710 {
color: var(--white) !important;
}
.lfr-layout-structure-item-c7fe62f9-734c-638b-1194-18ed98f28232 {
color: var(--brand-color-2) !important;
}
@media screen and (max-width: 575px) {.lfr-layout-structure-item-8cce20d4-3147-79da-e357-ca8373fe38bd {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-e45f54cd-d4a3-88dd-0fa4-1f0cb687a5c7 {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-51bcfef0-9c99-3875-d0ea-2de065caedff {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-667f4868-b653-a26e-5f3b-6c3ed05d270d {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-dfb987d7-8c78-7431-7a3a-b49cc4507123 {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
}
}